View Single Post
Old 08-09-06, 01:51 PM   #1
mkossmann
Registered User
 
Join Date: Apr 2003
Posts: 26
Default nvidia-installer: Unable to determine the version of the kernel sources

Downloaded the latest KOTD kernel-source-2.6.18_rc4-20060808095849.x86_64.rpm from SUSE installed it (to /usr/src/linux-2.6.18-rc4-20060808095849 ) , configured it and build and installed the new kernel.
After rebooting into runlevel 3, I tried to build the nvidia driver with patch NVIDIA_kernel-1.0-8762-U072006.diff.txt applied.
But the nvidia installer claims : "Unable to determine the version of the kernel sources located in '/usr/src/linux-2.6.18-rc4-20060808095849' "and fails.
What's going wrong ?
Attached Files
File Type: txt nvidia-installer.log.txt (3.1 KB, 182 views)
File Type: txt config-kernel.txt (61.8 KB, 180 views)
mkossmann is offline   Reply With Quote